<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html" indent="yes" doctype-public="-//W3C//DTD XHTML 1.1//EN" doctype-system="http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd" encoding="UTF-8"/>
	
	<xsl:template match="/registration">
	<html>
	<head>
	<title>신입생 입회원서</title>
	</head>
	<body>
	<table style="border:1px solid #000; width:800px">
		<tr>
			<td colspan="2" style="border:1px solid #111; text-align:center">
			<h1 style="margin:5px; font-family:Times New Roman;">Endless Creation</h1>
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111; text-align:right">
			<h2 style="padding-right:100px; margin:3px;">16th 입회원서</h2>
			<span style="padding-right:10px;">http://cat1.snut.ac.kr/~ec</span>
			</td>
		</tr>
		<tr>
			<td style="border:1px solid #111; width:200px; height:200px; vertical-align:middle; text-align:center;">
				<xsl:element name="img">
					<xsl:attribute name="src"><xsl:value-of select="pic"/></xsl:attribute>
				</xsl:element>
			</td>
			<td style="border:1px solid #111; height:200px; vertical-align:bottom; text-align:left; padding:5px;line-height:20px;">
			이름: <b><xsl:value-of select="name"/></b><br/>
			전화번호:[hp] <b><xsl:value-of select="cellphone"/></b><br/>
			 <span style="padding-left:50px;">[home]</span> <b><xsl:value-of select="phone"/></b><br/>
			 학부 or 학과: <b><xsl:value-of select="subject"/></b><br/>
			 주소: <b><xsl:value-of select="address"/></b><br/>
			 </td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111;">
			Endless Creation에 지원하게 된 동기는 무엇 입니까?
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111; padding-top:5px; padding-bottom:5px;">
			<b><xsl:value-of select="answer1"/></b>
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111;">
			컴퓨터 프로그래밍 언어중 배워 보신것이 있나요? 있다면 적어주세요
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111; padding-top:5px; padding-bottom:5px;">
			<b><xsl:value-of select="answer2"/></b>
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111;">
			사용할줄 아는 운영체제는 무엇인가요?
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111; padding-top:5px; padding-bottom:5px;">
			<b><xsl:value-of select="answer3"/></b>
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111;">
			홈페이지를 가지고 계신가요? 있다면 주소를 적어주세요
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111; padding-top:5px; padding-bottom:5px;">
			<b><xsl:value-of select="answer4"/></b>
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111;">
			배우고 싶은 컴퓨터 프로그래밍 언어가 있다면 적어주세요
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111; padding-top:5px; padding-bottom:5px;">
			<b><xsl:value-of select="answer5"/></b>
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111;">
			Endless Creation의 신입회원이 된다면....??
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:1px solid #111; padding-top:5px; padding-bottom:5px;">
			<b><xsl:value-of select="answer6"/></b>
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border-bottom:1px solid #111; padding-top:5px; padding-bottom:5px; text-align:center">
			Endless Creation 연락처&gt;  부회장: / 학술부장:
			</td>
		</tr>
		<tr>
			<td colspan="2" style="border:0px solid #111; padding-top:5px; padding-bottom:5px;text-align:center">
			컴퓨터를 잘하지 못해도 하고자 하는 &quot;<b>열정</b>&quot; 만 있으면 환영합니다.
			</td>
		</tr>
	</table>
	</body>
	</html>
	</xsl:template>
</xsl:stylesheet>
		
	
